Subject: Re: [Wpack] Call for adoption of draft-yasskin-wpack-use-cases (redux)

From: Sean Turner <[email-masked]>
Date: Tue, 5 Oct 2021 08:01:24 -0400

Hi!

The chairs are going to declare that is very rough consensus to adopt this I-D as a WG item. We are basing this on the lively discussions during our IETF 111 session and the weak-ish support on the mailing list. We will note a couple of things 1) there is no intent to publish this I-D as an RFC, as per the charter; 2) draft-yasskin-wpack-use-cases is the starting point and will be revised to keep the near-term use cases with consensus in the main body and the long-term use cases without consensus in an appendix.

Cheers,
spt (for the chairs)

> On Aug 18, 2021, at 22:14, Sean Turner <[email-masked]> wrote:
> 
> Hi! This message starts a WG call for adoption of draft-yasskin-wpack-use-cases. This is the 2nd WG call for adoption for this I-D; the 1st WG call for adoption did not garner enough interest for the chairs to make a decision, but at IETF 111 the WG discussed adopting the I-D and trimming it down version to only agreed use cases (and sticking the others in an appendix). The I-D can be found here:
> https://datatracker.ietf.org/doc/draft-yasskin-wpack-use-cases/
> 
> This adoption call will run until 10 September 2021 at 2359 UTC.* Please indicate whether or not you would like to see this I-D adopted as a WG item.
> 
> Thanks,
> Sean and Dave
> 
> * Note that I am allowing a little extra time here because it is vacation time.